# createWorldTerrain

#### createWorldTerrain(options) → CesiumTerrainProvider
Core/createWorldTerrain.js 39

Creates a `CesiumTerrainProvider` instance for the Cesium World Terrain.

Name | Type | Description
--- | --- | ---

`options`

Object

optional Object with the following properties:

Name | Type | Default | Description
--- | --- | --- | ---
`requestVertexNormals` | Boolean | `false` | optional Flag that indicates if the client should request additional lighting information from the server if available.
`requestWaterMask` | Boolean | `false` | optional Flag that indicates if the client should request per tile water masks from the server if available.

##### Returns:

##### Examples:

    // Create Cesium World Terrain with default settings
    var viewer = new Cesium.Viewer('cesiumContainer', {
        terrainProvider : Cesium.createWorldTerrain();
    });

    // Create Cesium World Terrain with water and normals.
    var viewer = new Cesium.Viewer('cesiumContainer', {
        terrainProvider : Cesium.createWorldTerrain({
            requestWaterMask : true,
            requestVertexNormals : true
        });
    });

##### See:

- Ion